<?xml version="1.0" standalone="yes"?>
<skill id="46984">
  <title><![CDATA[1.1 A szövegszerkesztő szoftver elindítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
a <b>Start</b> gomb |<b>Minden program </b>|<b> Microsoft Office </b>|<b>
Office Word </b>elemre.]]></text>
      <img_name>Images/46984_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Egy új dokumentum nyílik meg.]]></text>
      <img_name>Images/46984_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Ha egy már létező fájlon akar tovább dolgozni, kattintson a <B>Fájl</B> |<B> Megnyitás... </B>menüpontra.]]></text>
      <img_name>Images/46984_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[A nyílra kattintva gördítse le a <B>Hely</B> menüt, keresse ki és kattintson arra a fájlra, amit meg akar nyitni.]]></text>
      <img_name>Images/46984_3.jpg</img_name>
    </step>
    <step num="2d.">
      <text><![CDATA[<P>Ezután kattintson a <B>Megnyitás</B> gombra.</P>]]></text>
      <img_name>Images/46984_4.jpg</img_name>
    </step>
  </steps>
</skill>